recovery:
  state:
    round: 360
    hash: "e1ceea7fad51035e3661cbf26a67c8190b3a35ada7190bdd17729f2f948978bb864d2c8c485250a00df05c4a5dfe9f09"
    timestamp: "2025-11-24T15:45:00.265201Z"
  bootstrap: null
  package: null
  stream: null
